<ion-content class="main-content">
  <div class="section">

    <div class="section-header">
      <div class="section-image-wrapper"><img class="section-image" src="../assets/logo-dr-who-white.png" class="icon-logo" alt="Doctor Who logo"></div>
      <h5 class="section-title">PANEL DE ADMINISTRADOR</h5>
    </div>

    <div class="section-body">
      <div class="admin-buttons">
        <ion-button class="btn" expand="block" routerLink="/adm/product-list" color="warning">Administrar productos</ion-button>
        <ion-button class="btn" expand="block" routerLink="/adm/client-list" color="warning">Administrar usuarios</ion-button>
      </div>
    </div>

    <div class="section-footer">
      <img class="section-footer-image" src="../../../assets/tardis.jpg" alt="" srcset="">
    </div>
    
  </div>
</ion-content>